/** Shopify CDN: Minification failed

Line 21:0 Unexpected "<"
Line 23:19 Expected identifier but found whitespace
Line 23:21 Unexpected "{"
Line 23:30 Expected ":"
Line 24:2 Unexpected "{"
Line 24:3 Expected identifier but found "%"
Line 25:29 Expected ")" to end URL token
Line 29:2 Unexpected "{"
Line 29:3 Expected identifier but found "%"
Line 30:9 Expected identifier but found whitespace
... and 50 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:home-bannar (INDEX:64) */
<style>
.homebannar {
  background-color: {{ section.settings.background_color }};
  {% if section.settings.background_image %}
    background-image: url({{ section.settings.background_image | image_url }});
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  {% endif %}
  height: {{ section.settings.section_height }};
  margin: {{ section.settings.margin }};
  padding: {{ section.settings.padding }};
  display: flex;
  justify-content: {% if section.settings.horizontal_centering %}center{% else %}flex-start{% endif %};
  align-items: {% if section.settings.vertical_centering %}center{% else %}stretch{% endif %};
}

.homebannar .text-block {
  text-align: {{ block.settings.text_alignment_block }};
  color: {{ block.settings.text_color }};
  font-size: {{ block.settings.font_size }};
  line-height: {{ block.settings.line_height }};
  font-weight: {{ block.settings.font_weight }};
  width: 50%;
}

.homebannar .image-block {
  width: 50%;
}

.homebannar .button-single {
  background-color: {{ block.settings.single_button_background_color }};
  color: {{ block.settings.single_button_color }};
  text-align: {{ block.settings.single_button_alignment }};
}

.homebannar .button-double .button-left, .homebannar .button-double .button-right {
  background-color: {{ block.settings.double_button_background_color }};
  color: {{ block.settings.double_button_color }};
  text-align: {{ block.settings.double_button_alignment }};
}

</style>
/* END_SECTION:home-bannar */